## ruby-fiber-storage 1.0.1

=== debian/changelog ===
ruby-fiber-storage (1.0.1-2) unstable; urgency=medium

  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade the watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 09:58:34 -0600

ruby-fiber-storage (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1128225).

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 16 Feb 2026 10:29:34 -0600
