=== debian/control ===
Source: ruby-fiber-storage
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fiber-storage.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fiber-storage
Homepage: https://github.com/ioquatix/fiber-storage
Testsuite: autopkgtest-pkg-ruby

Package: ruby-fiber-storage
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Provides a compatibility shim for fiber storage
 This gem provides a shim for Fiber.[], Fiber.[]=, Fiber#storage,
 Fiber#storage=, which was introduced in Ruby 3.2.
