=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/fiber-storage
Matching-Pattern: .*/fiber-storage-(.*).tar.gz
